#Mon Feb 09 23:45:15 UTC 2026
schema=fire-spread-forecast_nm-352_20260209_202700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
